html, body {
	margin: 0;
	width: 100%;
	height: 100%;
	
	font-family: Noto Sans TC;
}

.space20 {
	height: 20px;
}
.bold {
	font-weight: bold;
}
span[onclick] {
	cursor: pointer;
}
.green {
	color: green;
}
.orange {
	color: #f9b957;
}
.red {
	color: #cb193e;
}
.highlight {
	color: #cb193e;
	font-weight: bold;
}
.smaller {
	font-size: smaller;
}

.float_left {
    float: left;
}
.float_right {
    float: right;
}

.o_hidden {
	visibility: hidden;
}

.valign_middle {
	vertical-align: middle;
}

.nowrap {
	white-space: nowrap;
}

.right {
	text-align: right;
}

.lh_1_5 {
	line-height: 1.5em;
}

/* table */
.table {
	display: table;
}
.tr {
	display: table-row;
}
.td {
	display: table-cell;
}
/* table end */


/* header */
.header {
    position: relative;
    width: 100%;
}
.header .placer {
	position: relative;
    width: 1000px;
    margin: auto;
	
    display: flex;
	flex-direction: column;
    align-items: center;
	justify-content: center;
}

.header_bg {
	position: absolute;

    display: inline-block;
    width: 100%;
    height: 100%;
    min-width: 1000px;

	background-image: url(../img/web_wl_img01.png);
    background-position: center;
    background-size: cover;
    background-repeat: repeat-x;
}

.header_logo {
    position: relative;
	
    display: inline-block;
    width: 211px;
    height: 219px;
	width: 100%;
    height: calc(219px / 2);
	
	background-image: url(../img/web_lkg_logo04.png);
    background-position: center;
    background-size: auto 80%;
    background-repeat: no-repeat;
}
.homepage .header_text_img {
    position: relative;
	
    display: inline-block;
    width: 849px;
    height: 179px;
	width: 100%;
	height: 65%;
	
	background-image: url(../img/web_wl_img03.png);
    background-position: top;
    background-size: 80% auto;
    background-repeat: no-repeat;
}
.homepage .header_bottom_img {
	position: absolute;
    bottom: 0;
	
    display: inline-block;
    width: 957px;
    height: 256px;
	width: 100%;
	height: 30%;
	
	background-image: url(../img/web_wl_img02.png);
    background-position: bottom;
    background-size: 80% auto;
    background-repeat: no-repeat;
}

.header .facebook {
	position: relative;
	display : inline-block;
	width: 30px;
	height: 30px;
	
	background-image: url(../img/web_lkg_img07.png);
    background-position: center;
    background-size: 90% 90%;
    background-repeat: no-repeat;
	
	cursor: pointer;
}



/* homepage header */
.homepage header {
	display: flex;
	max-height: 600px;
	flex-direction: column;
}

.homepage .header {
	height: auto;
	height: calc(100% - 50px);
	height: calc(600px - 50px);
}
.homepage .header .placer {
    height: 100%;
}
.homepage .header_logo {
    background-size: 15% auto;
	height: 35%;
}
/* homepage header end */
/* header end */

/* button_list */
.button_list {
    position: relative;
    width: 100%;
    height: 50px;
    /*margin: auto;*/
	
	
}
.button_list .placer {
	position: relative;
    width: 1000px;
    height: 100%;
    margin: auto;
	
    display: flexbox;
    display: -ms-flexbox;
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
}
.button_list_bg {
	position: absolute;

    display: inline-block;
    width: 100%;
    height: 100%;
    min-width: 1000px;

    background-position: center;
    background-size: auto 100%;
    background-repeat: repeat-x;
	
	background-color: #009EED;
}
.item_button {
    position: relative;
	
    display: flexbox;
    display: -ms-flexbox;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	
    width: 100%;
	
	box-sizing: border-box;
	
    font-size: 18px;
    color: #FFFFFF;
	
	cursor: pointer;
	
}
.item_button.selected {
}
.item_button:hover {
	background-color: #0071B9;
}
.item_button.c0 {
	width: 50px;
	background-image: url(../img/ls_web_img04.png);
    background-position: center;
    background-size: auto 50%;
    background-repeat: no-repeat;
}

.item_sub_button {
    position: relative;
	
    display: inline-block;
	
    white-space: nowrap;
    text-align: center;
	
	border-bottom: 1px solid white;
	
	color: #666666;
	
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
	
	padding: 12px 0;
}
.item_sub_button.selected {
	color: #009EED;
}

.sub_item_area.o_hidden {
	display: none;
    height: 0;
}

.sub_item_area {
    position: absolute;
    top: 50px;
    left: 0;
	
    z-index: 100;
	
    color: #ff9933;
    background-color: #D8E6F6;
	
    display: flex;
	flex-direction: column;
    align-items: stretch;
    justify-content: center;
	
	width: 100%;
}

.button_list .search {
    position: absolute;
    right: 12px;
    height: 100%;
	
    display: flex;
    align-items: center;
	
	display: none;
}
@media only screen and (max-width: 1280px) {
	.button_list .search {
		display: none;
	}
}
.button_list .search > div {
    display: flex;
    align-items: center;
	
    background-color: white;
}
.button_list .search input[type="text"] {
    border: 0;
    outline: none !important;
}
.button_list .search .btn_serach {
    position: relative;
    display: inline-block;
    width: 24px;
    height: 24px;
	background-image: url(../img/web_lkp_img04.png);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    cursor: pointer;
}

/* homepage button_list */
.homepage .button_list {
}

.homepage .sub_item_area {
	top: auto;
	bottom: 50px;
}
/* homepage button_list end */
/* button_list end */

/* body */
.body {
	position: relative;
	text-align: center;
	min-height: calc(100% - 166px - 40px - 10px - 148px - 20px);
}
.body .placer {
	position: relative;
    width: 1000px;
    /*height: 100%;*/
    margin: auto;
	
	display: flex;
	align-items: flex-start;
	
	padding-top: 30px;
}
.body .placer.home {
	padding-top: inherit;
	flex-direction: column;
}


/* homepage body */
.homepage .body {
	display: none;
	height: 0;
}
/* homepage body end */
/* body end */

/* index home */
.home_top {
    display: flex;
    justify-content: space-between;
    width: 100%;
	
    margin: 12px 0;
}

.new_corner {
    display: inline-block;
    width: 205px;
    height: 400px;
	
    display: inline-flex;
    flex-direction: column;
}

.new_corner_title {
	color: white;
    text-align: left;
    padding: 6px 12px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6ac48+0,e9a445+100 */
	background: rgb(246,172,72); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,172,72,1) 0%, rgba(233,164,69,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(246,172,72,1) 0%,rgba(233,164,69,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(246,172,72,1) 0%,rgba(233,164,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ac48', endColorstr='#e9a445',GradientType=0 ); /* IE6-9 */

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.new_corner_area {
    overflow-y: auto;
    height: 350px;
}
.new_item {
    text-align: left;
    border-bottom: 1px solid lightgray;
	padding: 6px;
}

.slide_banner {
	position: relative;
	
    display: inline-block;
    width: 780px;
    height: 400px;
	
    margin: auto;
}
.app_lkg_img02 {
	position: relative;
	
    display: inline-block;
    width: 780px;
    height: 400px;
	
    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
	
	background-color: lightgray;
}
.app_lkg_img02 img {
	width: 100%;
	height: 100%;
}

.app_lkg_img02_textbox {
	position: absolute;
    right: 0;
    bottom: 5%;
	
    display: inline-block;
    width: 40%;
	
    box-sizing: border-box;
    padding: 18px 12px;
    text-align: justify;
	color: white;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a38651+0,866927+50,724d00+100&0.7+0,0.7+100 */
	background: -moz-linear-gradient(left,  rgba(163,134,81,0.7) 0%, rgba(134,105,39,0.7) 50%, rgba(114,77,0,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(163,134,81,0.7) 0%,rgba(134,105,39,0.7) 50%,rgba(114,77,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(163,134,81,0.7) 0%,rgba(134,105,39,0.7) 50%,rgba(114,77,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3a38651', endColorstr='#b3724d00',GradientType=1 ); /* IE6-9 */
}

.home_bottom_subject {
	position: relative;
	
    display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	
    width: 100%;
	
    margin: 20px auto auto;
}
.home_subject_btn {
	position: relative;
    display: inline-block;
    width: 195px;
    height: 195px;
	
	margin: 2px;
	
	color: #896239;
	
    box-sizing: border-box;
	
	background-size: contain;
	
	cursor: pointer;
}
.home_bottom_subject .home_subject_btn:nth-child(odd) {
	background-color: #F6F3EC;
}
.home_bottom_subject .home_subject_btn:nth-child(even) {
	background-color: #FBFAF4;
}
.home_subject_btn .logo {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
	
    display: inline-block;
    width: 160px;
    height: 140px;
	
    background-size: auto 100%;
}
.home_subject_btn .text {
    width: 100%;
}

.home_bottom_subject .home_subject_btn:nth-child(6) {
	/*display: none;*/
}
/* index home end */


/* footer */
.footer {
	position: relative;
    width: 100%;
	min-width: 1000px;
    margin: auto;
	
	font-size: 14px;
	line-height: 1.5em;
	color: #666666;
	
	background-color: #F2EEE9;
	background-color: rgba(0, 0, 0, 0.1);
	
	margin-top: 20px;
    box-sizing: border-box;
}
.footer:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 8px;
	background: -moz-linear-gradient(top, rgba(204,204,204,0.5) 0%, rgba(242,238,233,0) 100%);
    background: -webkit-linear-gradient(top, rgba(204,204,204,0.5) 0%,rgba(242,238,233,0) 100%);
    background: linear-gradient(to bottom, rgba(204,204,204,0.5) 0%,rgba(242,238,233,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80cccccc', endColorstr='#00f2eee9',GradientType=0 );
}
.footer .placer {
    position: relative;
    width: 1000px;
    margin: auto;
    display: flex;
	flex-direction: column;
}
.footer_item {
	cursor: pointer;
}
.footer .footer_address {
	display: -ms-flexbox;
	display: flexbox;
	display: flex;
    align-items: stretch;
    justify-content: start;
	
    box-sizing: border-box;
	
	padding: 18px 12px;
}
.footer .footer_part2 {
	display: inline-block;
    box-sizing: border-box;
	
	padding: 18px 12px;
	text-align: right;
}
.footer .footer_part2 > div {
	margin: 6px;
}
.footer_part2 span {
	margin-left: 24px;
	cursor: pointer;
}
.footer .logo {
	position: relative;
	display : inline-block;
	width: 595px;
	height: 152px;
	width: calc(595px * 0.3);
	height: calc(152px * 0.3);
	width: 153px;
	height: calc(144px * (153 / 564));
	
	background-image: url(../img/web_lkg_logo_lkpg2.png);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
	
	cursor: pointer;
}
.footer .footer_item_button {
	position: relative;
	display : inline-block;
    padding: 0 6px;
	
	margin-right: 20px; 
}
.footer .facebook {
	position: relative;
	display : inline-block;
	width: 24px;
	height: 24px;
	
	background-color: white;
	
	background-image: url(../img/web_lkg_img07.png);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
	
	cursor: pointer;
}

/* homepage footer */
.homepage .footer {
	display: none;
	height: 0;
}
/* homepage footer end */
/* footer end */

/* page_01 ~ page_05 */
/* page_01 ~ page_05 end */

/* one_column */
.one_column {
	display: inline-block;
    width: 100%;
    /*border: 1px solid lightgray;*/
	
	box-sizing: border-box;
	
	padding: 12px 36px;
	
	text-align: left;
}
.one_column .title_text {
	color: #cb193e;
	font-size: 24px;
}
.one_column .title_sub_text {
	color: #999999;
	font-style: italic;
}

.one_column hr {
	margin: 6px 0 12px;
	border: 2px solid #cb193e;
	
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.one_column .p {
	color: #666666;
	line-height: 2em;
	margin-bottom: 20px;
	font-size: 16px;
	
    text-align: justify;
}

.table_header_bar {
	padding: 12px;
    box-sizing: border-box;
	
	background-color: #CCCCCC;
	
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	
	margin: 6px 0;
}
.book_item_table {
	display: flex;
    width: 100%;
    align-items: stretch;
    justify-content: space-around;
	flex-wrap: wrap;
}
.book_item {
	display: inline-block;
	width: 32%;
	
	vertical-align: top;
    border: 1px solid lightgray;
	margin: 3px;
		
	padding: 12px;
    box-sizing: border-box;
}
.book_item .bookcover {
	width: 50%;
	float: right;
}
.book_item .bookcover img {
	width: 100%;
}
/* one_column end */